{% load static %}

<div class="container mt-5 mb-5" style="width: 1000px;">
    <div class="row align-items-center">
        <div class="col-sm">
            <div class="container mt-5 mb-5">
                <img src="{% static 'images/logo.svg' %}" alt="Logo" class="img-fluid" id="logoIndex">
            </div>
            <div class="container mt-5 mb-5">
                <h2 id="frontText">We predict the price of your<br>desired phone.</h2>
            </div>
            <div class="container mt-5 mb-5">
                <a href="#mainCarousel" data-slide="next">
                    <button type="button" class="btn btn-outline-light">Start</button>
                </a>
            </div>
        </div>
        <div class="col-sm-4 pt-5">
            <img id="phoneImage" src="{% static 'images/phone.svg' %}" alt="Phone" class="img-fluid d-md-block d-none">
        </div>
    </div>
</div>
